Public Class actualizar

    Private Sub actualizar_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        If WebBrowser1.DocumentText.Contains("1.0.2.0.3") Then
            Label4.Visible = True
            Label2.Visible = False
        Else
            Label2.Visible = True
            Label4.Visible = False
        End If
    End Sub

    Private Sub Timer1_Tick(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Timer1.Tick
        If WebBrowser1.DocumentText.Contains("1.0.2.0.3") Then
            Label4.Visible = True
            Label2.Visible = False
        Else
            Label2.Visible = True
            Label4.Visible = False
        End If
    End Sub
End Class